﻿*
{
	margin: 0;
	padding: 0;
	list-style: none;
	outline: 0;
	font-weight: normal;
	font-size: 12px;
	font-family: Arial, Verdana, Sans-Serif;
	color: #000;
	text-decoration: none;
	border: 0;
}

select, input, textarea
{
	border: 1px solid #ccc;
	padding: 3px;
	-moz-border-radius:3px 3px 3px 3px;
	-moz-box-shadow:0 1px 3px #CCCCCC inset;
	border-radius:3px 3px 3px 3px;
	box-shadow:0 1px 3px #CCCCCC inset;
}

.textIndent-999px{ text-indent: -999999px !important; }

.width60px { width: 60px !important; }
.height60px { height: 60px !important; }

.width90px { width: 90px !important; }
.height90px { height: 90px !important; }

.width95px { width: 95px !important; }
.height95px { height: 95px !important; }

.width100px { width: 100px !important; }
.height100px { height: 100px !important; }

.width120px { width: 120px !important; }
.height120px { height: 120px !important; }

.width160px { width: 160px !important; }
.height160px { height: 160px !important; }

.width170px { width: 170px !important; }
.height170px { height: 170px !important; }

.width185px { width: 185px !important; }
.height185px { height: 185px !important; }

.width200px { width: 200px !important; }
.height200px { height: 200px !important; }

.width210px { width: 210px !important; }
.height210px { height: 210px !important; }

.width220px { width: 220px !important; }
.height220px { height: 220px !important; }

.width240px { width: 240px !important; }
.height240px { height: 240px !important; }

.width250px { width: 250px !important; }
.height250px { height: 250px !important; }

.width265px { width: 265px !important; }
.height265px { height: 265px !important; }

.width300px { width: 300px !important; }
.height300px { height: 300px !important; }

.width360px { width: 360px !important; }
.height360px { height: 360px !important; }

.width400px { width: 400px !important; }
.height400px { height: 400px !important; }

.width430px { width: 430px !important; }
.height430px { height: 430px !important; }

.width480px { width: 480px !important; }
.height480px { height: 480px !important; }

.width520px { width: 520px !important; }
.height520px { height: 520px !important; }

.width600px { width: 600px !important; }
.height600px { height: 600px !important; }

.width630px { width: 630px !important; }
.height630px { height: 630px !important; }

.width640px { width: 640px !important; }
.height640px { height: 640px !important; }

.width650px { width: 650px !important; }
.height650px { height: 650px !important; }

.width720px { width: 720px !important; }
.height720px { height: 720px !important; }

.width760px { width: 760px !important; }
.height760px { height: 760px !important; }

.width775px { width: 775px !important; }
.height775px { height: 775px !important; }

.width940px { width: 940px !important; }
.height940px { height: 940px !important; }

.width900px { width: 650px !important; }
.height900px { height: 750px !important; }

.width960px { width: 960px !important; }
.height960px { height: 960px !important; }

.width1000px { width: 1000px !important; }
.height1000px { height: 1000px !important; }

.width1200px { width: 1200px !important; }
.height1200px { height: 1200px !important; }

.displayBlock { display: block !important; }
.floatLeft { float: left !important; }
.floatRight { float: right !important; }

.marginAUTO{ margin: 0 auto !important; }

.margin5px{ margin: 5px !important; }
.margin10px{ margin: 10px !important; }
.margin15px{ margin: 15px !important; }
.margin20px{ margin: 20px !important; }

.marginRight5px{ margin-right: 5px !important; }
.marginLeft5px{ margin-left: 5px !important; }
.marginTop5px{ margin-top: 5px !important; }
.marginBottom5px{ margin-bottom: 5px !important; }

.marginRight10px{ margin-right: 10px !important; }
.marginLeft10px{ margin-left: 10px !important; }
.marginTop10px{ margin-top: 10px !important; }
.marginBottom10px{ margin-bottom: 10px !important; }

.marginRight15px{ margin-right: 15px !important; }
.marginLeft15px{ margin-left: 15px !important; }
.marginTop15px{ margin-top: 15px !important; }
.marginBottom15px{ margin-bottom: 15px !important; }

.marginRight20px{ margin-right: 20px !important; }
.marginLeft20px{ margin-left: 20px !important; }
.marginTop20px{ margin-top: 20px !important; }
.marginBottom20px{ margin-bottom: 20px !important; }

.padding5px{ padding: 5px !important; }
.padding10px{ padding: 10px !important; }
.padding15px{ padding: 15px !important; }
.padding20px{ padding: 20px !important; }

.paddingRight5px{ padding-right: 5px !important; }
.paddingLeft5px{ padding-left: 5px !important; }
.paddingTop5px{ padding-top: 5px !important; }
.paddingBottom5px{ padding-bottom: 5px !important; }

.paddingRight10px{ padding-right: 10px !important; }
.paddingLeft10px{ padding-left: 10px !important; }
.paddingTop10px{ padding-top: 10px !important; }
.paddingBottom10px{ padding-bottom: 10px !important; }

.paddingRight15px{ padding-right: 15px !important; }
.paddingLeft15px{ padding-left: 15px !important; }
.paddingTop15px{ padding-top: 15px !important; }
.paddingBottom15px{ padding-bottom: 15px !important; }

.paddingRight20px{ padding-right: 20px !important; }
.paddingLeft20px{ padding-left: 20px !important; }
.paddingTop20px{ padding-top: 20px !important; }
.paddingBottom20px{ padding-bottom: 20px !important; }

.bgCorCinza{ background-color: #ccc !important; }
.bgCorAmarelo{ background-color: #fbfd30 !important; }
.bgCorVermelho{ background-color: #c71414 !important; }
.bgCorAzul{ background-color: #167db3 !important; }
.bgCorVerde{ background-color: #3d7359 !important; }
.bgCorBranca{ background-color: #ffffff !important; }

.colorCinza{ color: #ccc !important; }
.colorAmarelo{ color: #fbfd30 !important; }
.colorVermelho{ color: #c71414 !important; }
.colorAzul{ color: #167db3 !important; }
.colorVerde{ color: #3d7359 !important; }
.colorBranco{ color: #ffffff !important; }

.fontBold { font-weight: bold !important; }

.font10px { font-size: 10px !important; }
.font12px { font-size: 12px !important; }
.font14px { font-size: 14px !important; }
.font16px { font-size: 16px !important; }
.font20px { font-size: 20px !important; }
.font24px { font-size: 24px !important; }

.textAlignRight{ text-align: right; }

.borderBottomCinza { border-bottom: solid #ccc 1px !important; }

.borderBottomCinza{ border-bottom: solid #ccc 1px !important; }
.borderBottomAmarelo{ border-bottom: solid #fbfd30 1px !important; }
.borderBottomVermelho{ border-bottom: solid #c71414 1px !important; }
.borderBottomAzul{ border-bottom: solid #167db3 1px !important; }
.borderBottomVerde{ border-bottom: solid #3d7359 1px !important; }
.borderBottomBranco{ border-bottom: solid #ffffff 1px !important; }

.borderTopCinza{ border-top: solid #ccc 1px !important; }
.borderTopAmarelo{ border-top: solid #fbfd30 1px !important; }
.borderTopVermelho{ border-top: solid #c71414 1px !important; }
.borderTopAzul{ border-top: solid #167db3 1px !important; }
.borderTopVerde{ border-top: solid #3d7359 1px !important; }
.borderTopBranco{ border-top: solid #ffffff 1px !important; }

.borderRightCinza{ border-right: solid #ccc 1px !important; }
.borderRightAmarelo{ border-right: solid #fbfd30 1px !important; }
.borderRightVermelho{ border-right: solid #c71414 1px !important; }
.borderRightAzul{ border-right: solid #167db3 1px !important; }
.borderRightVerde{ border-right: solid #3d7359 1px !important; }
.borderRightBranco{ border-right: solid #ffffff 1px !important; }

.clear { clear: both !important; display: block !important; }

.clearNone { clear: none !important; }

.bt
{
	background-color:#92278f;
	color:#FFFFFF;
	display:table;
	font-size:12px;
	padding-bottom:2px;
	padding-left:6px;
	padding-right:6px;
	padding-top:2px;
	-moz-border-radius:3px 3px 3px 3px;
	-moz-box-shadow:0 1px 3px #CCCCCC inset;
	border-radius:3px 3px 3px 3px;
	box-shadow:0 1px 3px #CCCCCC inset;
}

.sair
{
	float: right;
	margin: 0 5px 0 0;
}